app.title=Color recipes explorer
company.add.title=Add a banner
company.delete.title=Delete banners
company.error.anyFound=No banners were found.
company.form.companyName=Banner name
company.success.created=The banner {0} has been saved.
company.success.deleted=The banner {0} has been deleted.
error.serverError=An error occurred while sending data to the server.
footer.lang=Voir en français
image.add.title=Add an image
inventory.askUseMix=Do you really want to deduct this mix from the inventory?
inventory.askUseRecipe=Do you really want to deduct this recipe from the inventory?
inventory.hideOthers=Hide other materials
inventory.lowQuantity=Low quantity
inventory.showOnly=Show only
keyword.back=Back
keyword.calculation=Calculation
keyword.cancel=Cancel
keyword.characters=characters
keyword.company=Banner
keyword.continue=Continue
keyword.delete=Delete
keyword.edit=Edit
keyword.id=ID
keyword.images=Images
keyword.material=Material
keyword.pdf=PDF
keyword.print=Print
keyword.ptouch=P-touch
keyword.ptouchTemplate=P-touch templates
keyword.quantity=Quantity
keyword.recipe=Recipe
keyword.remove=Remove
keyword.save=Save
keyword.search=Search
keyword.see=See
keyword.type=Type
keyword.units=Units
keyword.updates=Updates history
keyword.use=Use
material.add.title=Add a material
material.code=Code
material.delete.title=Delete materials
material.edit.title=Edit materials
material.editing.title=Editing {0}
material.error.anyFound=No materials were found.
material.inventoryQuantity=Inventory quantity
material.simdut.choose=Choose material's SIMDUT file
material.simdut.error.notFound=No SIMDUT file found
material.simdut=SIMDUT File
material.success.created=The material {0} has been saved.
material.success.deleted=The material {0} has been deleted.
material.success.saved=The material {0} has been saved.
material.type=Material type
materialType.add.title=Add a material type
materialType.delete.title=Delete material types
materialType.editing.title=Editing {0}
materialType.editor.title=Edit material types
materialType.error.anyFound=Any material type has been found.
materialType.name=Name
materialType.prefix=Prefix
materialType.success.deleted=The material type {0} has been deleted.
materialType.success.saved=The material type {0} has been saved.
materialType.usePercents=Use percentages
menu.add=Add
menu.delete=Delete
menu.edit=Edit
menu.explore=Explore
menu.inventory=Inventory
menu.others=Others
mix.add.subtitle=Add a mix for the recipe {0}
mix.add.title=Add a banner
mix.edit.subtitle=Editing a mix for the recipe {0} ({1})
mix.edit.title=Editing a mix
mix.location=Location
mix.mixType=Mix type
password.ask=What is your password?
password.notValid=Your password is not valid
recipe.add.title=Add a recipe
recipe.approbationDate=Approbation date
recipe.color=Color
recipe.delete.title=Delete recipes
recipe.description=Description
recipe.edit.addImage=Add an image
recipe.edit.addMix=Add a mix
recipe.edit.title=Edit a recipe
recipe.editing.title=Editing {0}
recipe.error.anyFound=No recipes were found.
recipe.explore.title={0} color
recipe.exportAllXLS=Export all colors (XLSX)
recipe.image.corrupted=Image deleted or corrupted
recipe.notice=Notice
recipe.print.confirm=Are you sure you want to print this mix?
recipe.print.error.bpacNotInstalled=BPac is not installed
recipe.print.error.noBase=There is no base in this mix
recipe.print.error=An error occurred while printing
recipe.print.printing=Printing in progress. This may take a few seconds.
recipe.print.status.error=The b-Pac extension is not installed
recipe.print.status.ok=The b-Pac extension is installed
recipe.remark=Remark
recipe.sample=Sample
recipe.steps=Steps
recipe.success.deleted=The recipe {0} has been deleted.
recipe.success.edit=The recipe {0} has been saved.
recipe.sucess.saved=The recipe {0} has been saved. You can now add ingredients.
recipe.touchup.title=Touch-up kit labels
recipe.touchup=Touch-up kit labels
recipe.warning.changesNotSaved=Changes are not saved
recipe.warning.exportAll=Do you really want to export all the colors? This can take some times and slow down the application.
recipe.warning.notApproved.short=Not approved
recipe.warning.notApproved=This recipe is not approved
recipe.xlsVersion=XLSX version
units.gallons=Gallons
units.liters=Liters
units.milliliters=Milliliters
warning.askChangePage=Are you sure you want to continue? Unsaved changes will be lost.
warning.noResult=Search returned no results
keyword.jobNumber=Job number
